CVE-2024-0812

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jan 24, 2024
Updated: Jan 29, 2024

Summary

CVE-2024-0812 is a cyber vulnerability that affects Google Chrome prior to version 121.0.6167.85 and is classified as high severity. It involves an inappropriate implementation in the Accessibility feature, allowing remote attackers to potentially exploit object corruption through a crafted HTML page. The vulnerability requires user interaction and does not require any privileges. It has a base score of 8.8 out of 10 and an impact score of 5.9 out of 10, indicating a significant danger to organizations' confidentiality and integrity. The exploitability score is 2.8 out of 10, suggesting it is moderately difficult to exploit. The vulnerability has not been modified or curated since its discovery and was reported by nvd@nist.gov.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0812 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options